D4Science Infrastructure - Support #11706

Bulk addition of users to VRE
Apr 27,2018 04:49 PM - Alessia Bardi

Status: Closed Start date: Apr 27,2018
Priority: Normal Due date:

Assignee: Massimiliano Assante % Done: 100%
Category: Estimated time: 0.00 hour
Infrastructure: Production

Description

We have a list of users that should be added to the dnet VRE to be enabled to use SVN.

Is there a way to do it in bulk (given a list of emails and/or user names) instead of having to manually select one by one each user |
want to add?

| can't see a relevant menu item under "Administration”, but | might be missing some useful shortcuts :-)

History

#1 - May 02, 2018 10:58 AM - Massimiliano Assante

What do you mean by manually select one by one each user | want to add? manually select from where?

#2 - May 02, 2018 11:17 AM - Andrea Dell'’Amico

From here: https://services.d4science.org/group/dnet/add-existing-users

#3 - May 03, 2018 12:07 PM - Massimiliano Assante

- Status changed from New to Closed

The page linked by Andrea lists all the accounts and allow to select the ones to be added. There is no facility to provide a list of usernames matching
in the table and adding them all at once.
